[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Recompile Quanta for KDE3

Hi all,

I am running unstable and the current unofficial KDE 3.0.2 packages. I would 
like to compile quanta 2.0.1, but building fails:

dpkg-checkbuilddeps: Unmet build dependencies: kdelibs-dev (>> 4:2.2.0)
dpkg-buildpackage: Build dependencies/conflicts unsatisfied; aborting.
dpkg-buildpackage: (Use -d flag to override.)
Ignoring the build dependencies will cause make to exit:

make[3]: *** [grepdialog.o] Error 1
make[3]: Leaving directory `/home/rotsch/quanta-2.0.1/quanta/dialogs'
make[2]: *** [all-recursive] Error 1
make[2]: Leaving directory `/home/rotsch/quanta-2.0.1/quanta'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/home/rotsch/quanta-2.0.1'
make: *** [all-recursive-am] Error 2

Any hints?

To UNSUBSCRIBE, email to debian-kde-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: